.ruituo-news-read {
    --bg-page: #032F56;
    --card-bg-color: #071B2D;
    --bg-page-second: #05233d;

    background-color: var(--bg-page-second);
    padding-top: 110px;
    padding-bottom: 120px;
}

.ruituo-news-read .container {
    display: flex;
}

.ruituo-news-read-content {
    width: 70%;
    padding-right: 90px;
}

.ruituo-news-read-related {
    width: 30%;
}

.ruituo-news-read-content-title {
    font-size: var(--ruituo-inner-title);
    font-weight: 600;
    line-height: 1.5;
    color: var(--title-text-color);
}

.ruituo-news-read-content-date {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 15px;
    color: var(--title-text-color);
}
.ruituo-news-read-content-content img {
    border-radius: 10px;
}
.ruituo-news-read-content-date-text,
.ruituo-news-read-content-media span {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    margin-right: 8px;
}

.ruituo-news-read-content-media {
    display: flex;
    align-items: center;
    gap: 6px;

}

.ruituo-news-read-content-media a {
    width: 23px;
    height: 23px;
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ruituo-news-read-content-media a:nth-child(2) {
    background: #4267B5;
}

.ruituo-news-read-content-media a:nth-child(3) {
    background: #CB2026;
}

.ruituo-news-read-content-media a:nth-child(4) {
    background: #000000;
}

.ruituo-news-read-content-media a:nth-child(5) {
    background: #CB2026;
}

.ruituo-news-read-content-media a img {
    width: 13px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.ruituo-news-read-content-content {
    padding: 35px 0;
    border-top: 1px solid rgba(198, 203, 213, 0.5);
    border-bottom: 1px solid rgba(198, 203, 213, 0.5);
    margin: 40px 0;
}

.ruituo-news-read-content-content p {
    min-height: 20px;
}

.ruituo-news-read-content-btn-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.ruituo-news-read-content-prev,
.ruituo-news-read-content-next {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ruituo-news-read-content-prev-icon,
.ruituo-news-read-content-next-icon {
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background: var(--color-second);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;

}

.ruituo-news-read-content-prev:hover .ruituo-news-read-content-prev-icon,
.ruituo-news-read-content-next:hover .ruituo-news-read-content-next-icon {
    background: var(--color-primary);
}

.ruituo-news-read-content-prev-icon i,
.ruituo-news-read-content-next-icon i {
    font-size: 18px;
    color: #fff;
}

.ruituo-news-read-content-prev-title,
.ruituo-news-read-content-next-title {
    flex: 1;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--title-text-color);
    transition: all 0.3s ease;
}

.ruituo-news-read-content-prev-title b,
.ruituo-news-read-content-next-title b {
    overflow: hidden;
    font-weight: 400;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.ruituo-news-read-content-prev-title span,
.ruituo-news-read-content-next-title span {}

.ruituo-news-read-related h2 {
    font-size: var(--ruituo-inner-title);
    font-weight: 600;
    line-height: 1.5;
    color: var(--title-text-color);
}

.ruituo-news-read-related-list {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    border-radius: 15px;
    overflow: hidden;
}

.ruituo-news-read-related-item {
    padding: 0 30px;
    background-color: var(--bg-page);
    transition: all 0.3s ease;
    color: var(--title-text-color);
}

.ruituo-news-read-related-item:last-child a {
    border-bottom: none;
}

.ruituo-news-read-related-item a {
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 30px 0;
    border-bottom: 1px solid rgba(198, 203, 213, 0.5);
}

.ruituo-news-read-related-item:hover {
    background-color: var(--color-second);
    color: var(--color-primary);
}

.ruituo-news-read-related-item-date {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

.ruituo-news-read-related-item-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.ruituo-news-read-related-item:hover .ruituo-news-read-related-item-date::after {
    content: '\e609';
    font-family: "qico" !important;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    color: var(--color-primary);
}

@media screen and (max-width: 1200px) {
    .ruituo-news-read-content {
        padding-right: 50px;
    }

    .ruituo-news-read-related-list {
        margin-top: 30px;
    }

    .ruituo-news-read-related-item a {
        padding: 20px 0;
        gap: 10px;
    }

    .ruituo-news-read-related-item-title {
        font-size: 18px;
    }
}

@media screen and (max-width: 992px) {
    .ruituo-news-read-content {
        width: 100%;
        padding-right: 0;
    }

    .ruituo-news-read-related {
        display: none;
    }

    .ruituo-news-read-content-content img {
        width: 100% !important;
        object-fit: cover !important;
    }
}